.header {
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(../images/head-bgr.png);
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	height: 152px;
}
body {
	margin: 0px;
	background-image: url(../images/logo-bgr.png);
	background-repeat: no-repeat;
}
.td-left {
	padding: 10px;
	width: 161px;
	border-right: solid 1px #C0C0C0;
	padding-right: 0px;
	padding-top: 25px;
}
.content-right{
    padding: 10px;
    width: 202px;
}
.content-main {
	padding: 10px;
	padding-left: 30px;
}
.menu-left {
	background-image: url(../images/menu-links.gif);
	background-repeat: repeat-y;
}
.menu-right {
	background-image: url(../images/menu-rechts.gif);
	background-repeat: repeat-y;
}
.cright {
    /*border-top-width: 1px;
    border-top-style: solid;
    border-top-color: rgb(192,192,192);*/
    font-family: Arial, Helvetica, sans-serif;
    color: black;
    font-size: 10px;
    text-align: center;
}

td {
    font-family: Arial, Helvetica, sans-serif;
    color: black;
    font-size: 14px;
}

p {
    font-family: Arial, Helvetica, sans-serif;
    color: black;
    font-size: 14px;
    margin-top: 3px;
	margin-bottom: 3px;
}
.img-right{
    margin-bottom: 10px;
}
.finance-header{
    text-align: right;
    padding-right: 20px;
    padding-top: 3px;
    padding-bottom: 3px;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: rgb(192,192,192);
    width: 200px;
}
.finance-info {
    text-align: left;
    padding-left: 20px;
    padding-top: 3px;
    padding-bottom: 3px;
    /*border-top-width: 1px;
    border-top-style: solid;
    border-top-color: rgb(192,192,192);*/
}
.sponsor-header {
    text-align: right;
    padding-right: 20px;
    padding-top: 3px;
    padding-bottom: 3px;
    width: 200px;
    /*border-top-width: 1px;
    border-top-style: solid;
    border-top-color: rgb(192,192,192); */
}
.sponsor-info {
    text-align: left;
    padding-left: 20px;
    padding-top: 3px;
    padding-bottom: 3px;
    /*border-top-width: 1px;
    border-top-style: solid;
    border-top-color: rgb(192,192,192);*/
}

.tx-cscounter-pi1 {
    color: #e3e2df;
}

.aktuelles-oben {
      padding: 0px;
    }
    
    .aktuelles-links {
      padding: 0px;
      background-image: url("../images/aktuelles-links.png");
      background-repeat: repeat-y;
      text-align: left;
      width: 5px;
    }
    
    .aktuelles-mitte {
      padding: 0px;
      width: 192px;
    }
    
    .aktuelles-rechts {
      padding: 0px;
      background-image: url("../images/aktuelles-rechts.png");
      background-repeat: repeat-y;
      text-align: right;
      width: 5px;
    }
    
    .aktuelles-unten {
      padding: 0px;
    }
    
    .aktuelles-element {
      padding-top: 10px;
      border-top: dotted rgb(160,160,160) 1px;
    }
    
    .aktuelles-datum {
      font-family: "Trebuchet MS",Verdana, Arial, Helvetica, sans-serif;
      font-size: 10px;
      text-align: right;
      font-weight: bold;
    }
    
    .aktuelles-header {
      font-family: "Trebuchet MS",Verdana, Arial, Helvetica, sans-serif;
      font-size: 14px;
      font-weight: bold;
      text-align: left;
    }
    
    .aktuelles-text {
      font-family: "Trebuchet MS",Verdana, Arial, Helvetica, sans-serif;
      font-size: 12px;
      text-align: left;
    }
	
.langmenu {
	/*background-color: orange;*/
	padding: 0px 0px 0px 0px;
	/*border: 1px solid darkorange;*/
}

.langheader {
	/* background-color: #cccccc;*/
	padding: 5px 5px 5px 5px;
	font-family: Arial, Verdana, Sans-serif;
	font-size: 12px;
	font-weight: bold;
}

.tx-srlanguagemenu-pi1 {
	padding: 5px 5px 5px 5px;
	font-size: 10px;
	font-family: Arial, Verdana, Sans-serif;
}

.tx-srlanguagemenu-pi1 .CUR {
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;

}
.tx-srlanguagemenu-pi1 .NO {
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;

}
.tx-srlanguagemenu-pi1 .INACT {
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;

}

.tx-srlanguagemenu-pi1 LI {
	list-style-image: none;
	list-style-type: none;
	margin: 2px;
	padding-left: 10px;
	padding-right: 10px;
}

.footer {
	background-color: #e3e2df;
	padding-top: 0px;
	border-top: solid 1px #898378;
	height: 120px;
	
}

.projectvon {
	font-size: 12px;
	margin: 2px;
	padding: 2px;
	width: 20%;
	padding-left:88px;
}

.koopmit {
	font-size: 12px;
	margin: 2px;
	padding: 2px;
	width: 55%;
}

.sponsor-info {
	font-size: 12px;
	padding: 2px;
	margin: 2px;
}

.financed {
	font-size: 12px;
	padding: 2px;
	margin: 2px;
	width: 25%;
}

.langselection {
	background-image: url(/fileadmin/simontmpl/images/header-kasten/header-kasten-links.png);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 84px;
	float: right;
}

.langmenu {
	background-image: url(/fileadmin/simontmpl/images/header-kasten/header-kasten-rechts.png);
	background-repeat: no-repeat;
	background-position: right;
	height: 84px;
	text-align: center;
	font-size: 12px;
	padding-right: 5px;
}

.unterstuetzung {
	background-image: url(/fileadmin/simontmpl/images/header-kasten/header-kasten-links.png);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	padding-right: 0px;
	height: 84px;
	vertical-align: middle;
	float: right;
	min-width: 250px;	
}

.unterstuetzung2 {
	background-image: url(/fileadmin/simontmpl/images/header-kasten/header-kasten-rechts.png);
	background-repeat: no-repeat;
	background-position: right;
	height: 84px;
	text-align: left;
	font-size: 12px;
	padding-right: 10px;
}

.unterstuetzungsicon {
	padding-right: 10px;
	float: left;
	cursor: pointer;
	padding-top: 2px;
}

.unterstuetzungstext {
	padding-top: 8px;
	float: left;
	padding-right: 10px;
	cursor: pointer;
	padding-left: 10px;
	overflow: visible;
}

.tour {
	border-top: solid 1px #C0C0C0;
	width: 35%;
	padding: 5px;
	padding-top: 15px;
	font-size: 10px;
	padding-right: 10px;
}

.dwnld {
	width: 35%;
	border-bottom: solid 1px #C0C0C0;
	padding: 5px;
	padding-bottom: 15px;
	font-size: 10px;
	padding-right: 10px;
}

.dwnld  table tr td p, .tour  table tr td p{
	font-size: 10px;
	text-decoration: none;
	font-color: #000000;
}

.news {
	width: 65%;
	border-top: solid 1px #C0C0C0;
	border-left: solid 1px #C0C0C0;
	border-bottom: solid 1px #C0C0C0;
	padding: 15px 5px 15px 10px;
	font-size: 10px;
}

a {
	text-decoration: none;
	color: navy;
}

a:Visited {
	color: navy;
}

.tx_powermail_pi1_form {

}


.tx-powermail-pi1_fieldset {
	border: none;
}

.tx-powermail-pi1_fieldset legend {
	display: none;
}

.tx_powermail_pi1_fieldwrap_html {
	padding-top: 4px;
	padding-bottom: 4px;
}

.tx_powermail_pi1_fieldwrap_html label {
	padding-right: 10px;
	width: 150px;
	vertical-align: top;
}

.tx_powermail_pi1_fieldwrap_html input {
	vertical-align: top;
	margin-left: 10px;
}

.tx_powermail_pi1_fieldwrap_html textarea {
	vertical-align: top;
	margin-left: 10px;
}

.tx_powermail_pi1_fieldwrap_html select {
	vertical-align: top;
	margin-left: 10px;
}

.powermail_mandatory_js {
	color: #ff0000;
	font-size: 80%;
}

